@charset "UTF-8";
/*----------------------------------------
  Reset
----------------------------------------*/
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td {
  margin: 0;
  padding: 0;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

fieldset, img {
  border: 0;
  vertical-align: top;
}

address, caption, cite, code, dfn, em, strong, th, var {
  font-style: normal;
  font-weight: normal;
}

ul {
  zoom: 1;
}

li {
  list-style: none;
}

caption, th {
  text-align: left;
}

h1, h2, h3, h4, h5, h6 {
  font-size: 100%;
  font-weight: normal;
}

q:before, q:after {
  content: '';
}

abbr, acronym {
  border: 0;
  font-variant: normal;
}

sup {
  vertical-align: text-top;
}

sub {
  vertical-align: text-bottom;
}

input, textarea, select {
  font-family: inherit;
  font-size: inherit;
  font-weight: inherit;
}

input, textarea, select {
  *font-size: 100%;
}

legend {
  color: #000;
}

del, ins {
  text-decoration: none;
}

a {
  text-decoration: none;
}

/*----------------------------------------
  body
----------------------------------------*/
body {
  position: relative;
  margin: 0;
  padding: 0;
  min-height: 100%;
  font-family: "SST W55 Regular",
 YuGothic,"Yu Gothic",
 "Hiragino Kaku Gothic Pro",
 Meiryo,
 Verdana,sans-serif;
  -webkit-text-size-adjust: none;
  -webkit-font-smoothing: antialiased;
  background-color: #fff;
}

.pc_md {
  display: block !important;
}

@media screen and (max-width: 640px) {
  .pc_md {
    display: none !important;
  }
}

.sp_md {
  display: none !important;
}

@media screen and (max-width: 640px) {
  .sp_md {
    display: block !important;
  }
}

a:hover {
  opacity: 0.8;
}

html {
  width: 100%;
  min-width: 1230px;
}

@media screen and (max-width: 640px) {
  html {
    min-width: inherit;
  }
}

body {
  position: relative;
}

img {
  max-width: 100%;
}

.init_wrapper {
  line-height: 1.3;
  font-size: 1rem;
  font-family: "SST W20 Roman", "SST W55 Regular", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "MS Pゴシック", Osaka, sans-serif;
  color: #656565;
  margin-bottom: 8.75rem;
}

.init_wrapper * {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

@media screen and (max-width: 640px) {
  .init_wrapper {
    font-size: 0.875rem;
    margin-bottom: 4.375rem;
    line-height: 1.8;
  }
}

.l-header-float-nav {
  min-width: 1230px;
}

h2 {
  font-size: 1.75rem;
  color: #000;
  font-family: "SST W20 Bold", "SST W55 Bold", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "MS Pゴシック", Osaka, sans-serif;
  line-height: 1;
  margin: 3.25rem 0 2.5rem;
}

@media screen and (max-width: 640px) {
  h2 {
    line-height: 1.5;
    font-size: 1.125rem;
  }
}

@media screen and (min-width: 641px) {
  #tmpl_main {
    width: auto;
  }
}


/*-----------contents_block----------------*/
.contents_block {
  max-width: 1236px;
  padding: 0 0.875rem;
  margin: 0 auto;
  text-align: center;
}
/*-----------block01----------------*/
.contents_block.block01{
  max-width: 1046.5px;
  line-height: 2;
  margin-bottom: 5rem;
}
.contents_block.block01 > h1 {
  -webkit-box-ordinal-group: 3;
  -webkit-order: 2;
      -ms-flex-order: 2;
          order: 2;
  margin-top: 3.125rem;
  font-size: 1.75rem;
  font-family: "SST W20 Roman","SST W55 Regular", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "MS Pゴシック", Osaka, sans-serif;
  letter-spacing: 0.0125rem;
  color: #000;
}

.contents_block.block01 > p {
  padding: 0 1rem;
  margin-bottom: 2.5625rem;
}
@media screen and (max-width: 640px) {
  .contents_block.block01{
    margin-bottom: 1.5625rem;
  }
  .contents_block.block01 > h1 {
    font-size: 1.25rem;
    margin-top: 2.25rem;
    padding: 0 1.25rem;
    line-height: 1.5;
  }
  .contents_block.block01 > p {
    font-size: 0.875rem;
    margin-top: 0.75rem;
    margin-bottom: 1.25rem;
    padding: 0 1.25rem;
  }
}


.contents_block.block01 .filter_btn_wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.contents_block.block01 .filter_btn_wrapper .filter_btn {
  -webkit-flex-basis: 17.281%;
      -ms-flex-preferred-size: 17.281%;
          flex-basis: 17.281%;
  height: 51px;
  font-size: 0.9375rem;
  border-radius: 0.5rem;
  border: 1px solid #707070;
  background-color: #fff;
  font-family: "SST W20 Roman","SST W55 Regular", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "MS Pゴシック", Osaka, sans-serif;
  color: #575757;
  cursor: pointer;
}

.contents_block.block01 .filter_btn_wrapper .filter_btn:hover, .contents_block.block01 .filter_btn_wrapper .filter_btn:focus, .contents_block.block01 .filter_btn_wrapper .filter_btn.active {
  background-color: #464646;
  color: #fff;
  -webkit-transition-duration: .5s;
          transition-duration: .5s;
}

@media screen and (max-width: 640px) {
  .contents_block.block01 .filter_btn_wrapper {
    /*padding: 0 0.625rem;*/
    -webkit-transition-duration: .1s;
            transition-duration: .1s;
  }
  .contents_block.block01 .filter_btn_wrapper .filter_btn {
    -webkit-flex-basis: 48%;
        -ms-flex-preferred-size: 48%;
            flex-basis: 48%;
    margin-bottom: 0.625rem;
    height: 2.25rem;
    font-size: 0.875rem;
    -webkit-transition-duration: .1s;
            transition-duration: .1s;
  }
  .contents_block.block01 .filter_btn_wrapper .filter_btn:last-of-type {
    -webkit-flex-basis: 100%;
        -ms-flex-preferred-size: 100%;
            flex-basis: 100%;
  }
}

/*-----------block02----------------*/
.contents_block.block02{

}
.report_wrapper{}
.report_item{
  padding: 2.8125rem 0 3.125rem;
  border-top: 1px solid #088839;
  text-align: left;
  /*animation: item .8s;*/
}
@keyframes item {
  0% {
   transform: scale(.1);
  }
  100% {
    transform: none;
  }
}
.report_ttl{
  font-family: "SST W20 Bold","SST W55 Bold", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "MS Pゴシック", Osaka, sans-serif;
  font-size: 1.25rem;
  line-height: 1.35;
  margin: 0;
  color: #000000;
}
.report_date{
  margin-top: 1rem;
  font-size: 0.875rem;
}
.report_date span{
  font-family: "SST W20 Bold","SST W55 Bold";
  display: block;
  margin-bottom: 0.3125rem;
}
.report_clm{
  display: flex;
  justify-content: space-between;
  margin-top: 1.875rem;
}
.report_clm .report_clm-img,.report_clm .report_clm-txt{
  width: 585px;
}

.report_clm .report_clm-img .img--caption{
  font-size: 0.8125rem;
  line-height: 1.6;
  display: block;
  margin-top: 0.3125rem;
}

.report_txt{
  font-size: 0.875rem;
  line-height: 1.8;
  margin-top: 1.25rem;
  color: #000000;
}
.report_clm + .report_txt{
  margin-top: 2.5rem;
}
.report_btn {
  display: inline-block;
  margin-top: 1.5625rem;
  min-width: 307px;
}
.report_btn a{
  background: #E3E3E3;
  padding: 0.5625rem 2.5rem 0.419375rem;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 0.75rem;
  color: #000000;
  transition: opacity .5s;
}
.report_btn a:hover{
  opacity: 0.7;
}
.report_tag {
  display: flex;
  flex-wrap: wrap;
  margin-top: 5rem;
}
.report_btn + .report_tag {
  margin-top: 2.1875rem;
}
.report_tag .filter_btn{
  width: 7.8125rem;
  height: 25px;
  margin-right: 0.8125rem;
  letter-spacing: -1px;
  padding: 0 0.3125rem;
  font-size: 0.75rem;
  border-radius: 0.375em;
  border: 1px solid #707070;
  background-color: #fff;
  font-family: "SST W20 Roman","SST W55 Regular", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "MS Pゴシック", Osaka, sans-serif;
  color: #000;
  cursor: pointer;
}
.report_tag .filter_btn.filter_btn2{
  width: 9.8125rem;
}
.report_tag .filter_btn:hover, .report_tag .filter_btn:focus, .report_tag .filter_btn.active {
  background-color: #464646;
  color: #fff;
  -webkit-transition-duration: .5s;
          transition-duration: .5s;
}
@media screen and (max-width: 640px) {
  .report_item{
    padding: 1.875rem 0 1.875rem;
  }
  .report_clm{
    flex-direction: column;
    margin-top: 1.25rem;
  }
  .report_clm .report_clm-img,.report_clm .report_clm-txt{
    width: 100%;
  }
  .report_clm .report_clm-img + .report_clm-img{
    margin-top: 1.25rem;
  }
  .report_btn{
    min-width: 100%;
  }
  .report_btn a{
    padding:0.5625rem 1.25rem 0.419375rem;
  }
  .report_tag{
    justify-content: space-between;
  }
  .report_tag .filter_btn{
    width: 48%;
    margin-right: 0;
    margin-bottom: 0.625rem;
  }
  .report_btn + .report_tag {
    margin-top: 1.25rem;
  }
  
}


/*-----------layout--02----------------*/
.report_item.layout--02 .report_clm .report_clm-txt{
  width: 595px;
}
.report_clm .report_clm-txt .report_txt{
  margin-top: 0;
}
@media screen and (max-width: 640px) {
  .report_item.layout--02 .report_clm .report_clm-txt{
    width: 100%;
  }
  .report_clm .report_clm-img + .report_clm-txt{
    margin-top: 1.25rem;
  }
}
/*-----------layout--03----------------*/
/*-----------layout--04----------------*/
.report_item.layout--04 .report_clm .report_clm-img{
  width: 100%;
}
.report_btn a + a{
  margin-top: 1.25rem;
}
@media screen and (max-width: 640px) {
  .report_btn a + a{
    margin-top: 0.625rem;
  }
}
/*-----------layout--05----------------*/

:not(.report_clm) ul.report_notes{
  margin-top: 2.1875rem;
}
ul.report_notes{
  padding-left: 1.5rem;
  margin-top: 4.0625rem
}
ul.report_notes li{
  text-indent: -1.2rem;
  font-size: 0.75rem;
  line-height: 1.68;
}
ul.report_notes li:before{
  content: "*";
  margin-right: 0.5rem;
}
ol.report_notes{
  padding-left: 1.5rem;
  margin-top: 2.1875rem;
}
ol.report_notes li{
  text-indent: -1.5rem;
  font-size: 0.75rem;
  line-height: 1.68;
}
ol.report_notes {
  counter-reset: number;
  list-style: none;
}
ol.report_notes li:before {
  counter-increment: number;
  content: "*"counter(number)" ";
  padding-right: 2px;
}
@media screen and (max-width: 640px) {
  .report_item.layout--05 .report_clm{
    flex-direction: column-reverse;
  }
  .report_item.layout--05 .report_clm-txt{
    margin-top: 1.25rem;
  }
  .report_notes{
    margin-top: 1.25rem;
  }
}
/*-----------さらに記事を読み込む----------------*/
.more_btn > button{
  display: flex;
  justify-content: center;
  align-items: center;
  width: 34.6875rem;
  height: 5rem;
  font-size: 1.0625rem;
  font-weight: bold;
  color: #fff;
  background-color: #707070;
  margin: 0 auto;
  cursor: pointer;
  transition: opacity .5s;
  border: none;
}
.more_btn > button span:hover{
  opacity: 0.7;
}
@media screen and (max-width: 640px) {
  .more_btn > button{
    width: 100%;
    height: 2.5rem;
    font-size: 1rem;
  }
}

/*-----------archive----------------*/
.archive_wrapper{
  text-align: left;
}
.archive_ttl{
  font-family: "SST W55 Regular", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "MS Pゴシック", Osaka, sans-serif;
  font-size: 1.25rem;
  margin-bottom: 1.71875rem;
  color: #000;
  padding-bottom: 1rem;
  border-bottom: 1px solid #757575;
}
.archive_list li{
  margin-bottom: 0.5rem;
}
.archive_list li a{
  font-size: 1rem;
  color: #656565;
}
@media screen and (max-width: 640px) {
  .archive_ttl{
    font-size: 1.125rem;
    margin-bottom: 0.9375rem;
    padding-bottom: 0.625rem;
  }
  .archive_list li{
    margin-bottom: 0.3125rem;
  }
}





/*ページトップに戻る*/
.topBtn {
  position: absolute;
  right: 1.25rem;
  z-index: 1;
}

